
SITETB - Bug #33

Relatório de tempo médio de pedidos não funciona [RPROJ 4211] [SITETB-63]

07/25/2012 01:46 PM - Maurício Dos Santos

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente: Medicamentos   

Description

A coluna "Dias (média)" exibe apenas um traço ( - ).

Ricardo escreveu:

Incluída uma nova coluna indicando o percentual de tempo utilizado em cada etapa.

Aguardando avaliação da Cris/Cláudia para encerrar ocorrência.

Nota: Cris confirmou por e-mail que o problema persiste

History

#1 - 07/26/2012 02:54 PM - Ricardo Memoria

- Target version deleted (Version 2.1)

#2 - 07/27/2012 09:52 AM - Maurício Dos Santos

- Subject changed from Relatório de tempo médio de pedidos não funciona [RPROJ 4211] to Relatório de tempo médio de pedidos não funciona

[RPROJ 4211] [SITETB-63]

#3 - 09/13/2012 03:14 PM - Maurício Dos Santos

- Status changed from New to Resolved

O problema foi investigado e foi constatado que uma confusao pode estar ocorrendo quanto a qual unidade esta sendo selecionada.

A unidade que deve ser selecionada é a unidade que fornece o medicamento (unidade à qual é enviada o pedido), no caso do Brasil no geral é o

Helio Fraga.

O label do campo foi alterado para tantar evitar tal confusão.

#4 - 09/18/2012 06:02 PM - Maurício Dos Santos

- Status changed from Resolved to Closed
